﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins,a{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
body {font-family:Calibri; font-size:14px;}
a {text-decoration:none;}
.cb {clear:both;}

/*-----Header-----*/
.navBg {background:url("../images/navBg.png") repeat-x; height:140px;}
.navBg ul.navigation {width:960px; margin:auto;  text-align:right; padding:90px 0; text-transform:uppercase; position:relative;}
.navBg ul.navigation .logo {position:absolute; left:0px; top:8px; padding:0px;}
.navBg ul.navigation li select {width:200px; position:absolute; right:0; top:10px; color:#666;}
.navBg ul.navigation li {display:inline-block; margin-right:5px;  }
.navBg ul.navigation li a { color:#749abb; padding-left:25px; font-size:14px;}
.navBg ul.navigation li a:hover, .navBg ul.navigation li a.active, .navBg ul.navigation li.last a.active{background:url("../images/nav_hv.png") no-repeat left; color:#fff; padding-left:25px; } 
.navBg ul.navigation li.last {margin:0px; }

/*-----Banner-----*/
.bannerSlider {background:#2b364a url(../images/banner/banner.jpg) no-repeat center top;}
.bannerSlider .centerBanner {width:960px; height:450px; margin:0px auto; position:relative; color:#fff;}
.bannerSlider .centerBanner .text {width:670px; float:left;}
.bannerSlider .centerBanner .text h1 {font-size:36px; padding:50px 0px 30px;}
.bannerSlider .centerBanner .text h1 cufon {padding-bottom:10px;}
.bannerSlider .centerBanner .text p {font-size:18px; padding-bottom:60px; font-weight:bold;}
.bannerSlider .centerBanner .text p cufon {padding-bottom:8px;}

.bannerSlider .centerBanner .large {width:445px; float:right; margin-left:-300px;}
.bannerSlider .centerBanner ul.pager {position:absolute; bottom:20px; left:5px; margin-top:20px;}
.bannerSlider .centerBanner ul.pager li {margin-right:0px; width:85px; display:inline-block; }
.bannerSlider .centerBanner ul.pager li:hover img {width:80px; height:75px; margin-top:-10px;}

/*-----home------*/
.home {margin:auto; width:960px;}
.home .c1 {width:605px; float:left; margin:25px 0;}
.home .c1 p {font-family:Calibri; font-size:14px;}
.home .c1 .homeTxt h1 {font-size:18px; color:#b2c544; padding:10px 0;}
.home .c1 .homeTxt ul {margin:10px 0 30px; font-size:13px; color:#3a73a6;}
.home .c1 .homeTxt ul li {padding:0 0 5px 20px; background:url("../images/icnBullet.png") no-repeat left center;}
.home .c1 .homeTxt ul li.bullet {background:url("../images/icnBullet.png") no-repeat left 7px ;}
.home .c1 .homeTxt a.readmore {background:url("../images/btnReadMore.png") no-repeat center right; padding:10px 35px 10px 0; margin:20px 0 0 10px; color:#9eb325; font-size:14px; font-weight:bold;}
.home .c1 .homeTxt a.readmore:hover { text-decoration:underline; }

.home {margin:auto; width:960px; color:#666;}
.home .c2 {width:311px; float:left; margin:25px 0 0 35px; }
.home .c2 .box {border:1px solid #e8e8e8; border-radius:5px; background:url("../images/imgBottomGradian.png") no-repeat center bottom; width:309px; margin-bottom:40px;}
.home .c2 .box h1 {color:#fff; text-shadow:1px 1px #6797c6;  background:url("../images/imgBoxBg.png") no-repeat; font-size:14px; padding:7px 10px;}
.home .c2 .imgNews .box1Txt {padding: 15px}
.home .c2 .imgNews .box1Txt p {padding:10px 0; border-bottom:1px solid #f1f1f1; font-family:Calibri; font-size:14px;}
.home .c2 .imgNews .box1Txt p.last {border:none;}
.home .c2 .online {background:none; border:none;}
.home .c2 .online img {margin:5px 0;}
.home .c2 .online a.qualify {float:right; background:url("../images/btnQualify.png") no-repeat center right; padding:10px 35px 10px 0; margin:20px 0 0 10px; font-weight:bold; color:#236fbc;}
.home .c2 .online a.qualify:hover { text-decoration:underline; }

/*-----Subheader-----*/
.subHeaderBg {background:url("../images/subHeaderBg.png") ;}
.subHeaderBg .subHeader {width:960px; margin:auto; padding:20px 0;}
.subHeaderBg .subHeader li {display:inline-block; width:230px; margin-right: 6px;}
.subHeaderBg .subHeader li h2 {text-transform:uppercase; font-size:14px; color:#cbe050;}
.subHeaderBg .subHeader li.last {margin:0px; border:none; background:none;}
.subHeaderBg .subHeader li img {background-color:#fff; border:3px solid #999; margin:10px 0;}
.subHeaderBg .subHeader li p {color:#fff; font-size:14px;}
.subHeaderBg .subHeader li p cufon {padding-bottom:5px;}


/*-----Footer-----*/
.footerBg {background-color:#272a35; }
.footerBg ul.footer {width:960px; margin:auto; padding:25px 0; text-transform:uppercase; }
.footerBg ul.footer li {float:left; margin-right:75px; margin-bottom:20px;}
.footerBg ul.footer li.last {margin:0px;}
.footerBg ul.footer li h1 {font-size:24px; color:#ffffff;}
.footerBg ul.footer li h2 {font-size:18px; color:#cc4242; padding-bottom:10px;}
.footerBg ul.footer li input.text {background-color:#1f2129; border:1px solid #16171d; height:21px; margin-right:-6px; width:200px; color:#4e5469; padding:5px;}
.footerBg ul.footer li input.btn {background:url("../images/btnSubmit.png") no-repeat ; width:95px; height:33px; border:none;}
ul.followUs li {float:left;}
ul.followUs li.facebook {margin-right: 20px;}
ul.followUs li a.facebook {padding-left:30px; color:#000; background:url("../images/icnFacebook.png") no-repeat left -1px ; padding:5px 0 10px 42px; }
ul.followUs li a.facebook:hover {background:url("../images/icnFacebook_hv.png") no-repeat;}
ul.followUs li a.tweeter {padding-left:30px; color:#000; background:url("../images/icnTweeter.png") no-repeat left -1px ; padding:5px 0 10px 42px;}
ul.followUs li a.tweeter:hover {background:url("../images/icnTweeter_hv.png") no-repeat;}



.footerBg .footerTxt {background-color:#0f1014; padding:50px 0 50px; font-size:12px; color:#5E647A; }
.footerBg .footerTxt a {color:#5e647a; text-transform:uppercase; }
.footerBg .footerTxt .Txt li img.mia {margin:-20px 20px 0px;}
.footerBg .footerTxt .Txt {width:960px; margin:0 auto 50px;  color:#5e647a; }
.footerBg .footerTxt .Txt li {margin-right:100px; float:left;}
.footerBg .footerTxt .Txt li.last {text-align:right; margin:0px;}



/*-----   contact us    -----*/

.ourTeamWrap form { padding-bottom:100px; }
.ourTeamWrap form label { display:inline-block; padding-bottom:4px; }
.ourTeamWrap form span { display:inline-block; width:207px; height:18px; margin-bottom:10px; padding:6px; background:url(../images/input.png) no-repeat; }
.ourTeamWrap form span input { width:207px; height:18px; border:none; background:none; }
.ourTeamWrap form td { padding-right:50px; }
.ourTeamWrap form td p { padding-bottom:6px; }
.ourTeamWrap form .chk { padding-bottom:4px; }
.ourTeamWrap form .chk input, .ourTeamWrap form .chk label { float:left; }
.ourTeamWrap form .chk label { margin-left:4px; }

.ourTeamWrap form .textarea { display:inline-block; width:477px; height:158px; margin-bottom:10px; padding:6px; background:url(../images/textarea.png) no-repeat; }
.ourTeamWrap form .textarea textarea { width:477px; height:158px; resize:none;  overflow:auto; border:none; background:none; }
.ourTeamWrap form td button { float:right; width:88px; height:32px; padding-left:8px; color:#fff; text-shadow:1px 1px #666; border:none; background:url(../images/btnSubmit2.png) no-repeat; }
.ourTeamWrap form td button img { margin-left:4px; }

.contactus { font-size:14px; }
.contactus .gmapTop { width:349px; padding:10px 0 9px 20px; color:#fff; text-shadow:1px 1px #6295c5; background:url(../images/contactGmapTop.png) no-repeat; }
.contactus .gmapMiddle { width:349px; padding:18px 0 0 20px; background:url(../images/contactGmapMiddle2.png) repeat-y; }
.contactus .gmapBottom { width:369px; height:10px; background:url(../images/contactGmapBottom2.png) no-repeat; }
.contactus .gmapMiddle td { padding-bottom:4px; }
.contactus .gmapMiddle .add { width:80px; vertical-align:top; }
.contactus .gmapMiddle td b, .contactus .gmapMiddle td a { color:#3a73a6; font-weight:normal; }
.contactus .gmapMiddle iframe { margin:10px 0 6px 0; padding:1px; border:1px solid #295b85; }
.contactus .gmapMiddle small { display:block; width:324px; text-align:center; }
.contactus .gmapMiddle small a { color:#3a73a6; text-decoration:underline; }




.commingsoon {margin:auto; width:960px; text-align:center; padding:10px 0px;}